# BenchmarkResult Data Type

Subtypes
  SysbenchCPUBenchmark

Properties
name | data type | description
--- | --- | ---
start | string |
host | string |
vmType | string |
delta | string |
end | string |
cloudDeploymentDomain | string |
##### Properties inherited from OwnedObject
timestamp | number |
id | string |
owner | string |

Example

    {
      "start" : "...",
      "host" : "...",
      "vmType" : "...",
      "delta" : "...",
      "end" : "...",
      "cloudDeploymentDomain" : "...",
      "timestamp" : 12345,
      "id" : "58e3946e0fb4f562d84ba1ad",
      "owner" : "user1"
    }